[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Cut

Cut this item from the list (but it can be placed on the clipboard)

## Declaration

Source position: comctrls.pp line 754

`public property TListItem.Cut: Boolean index Ord(lisCut) read GetState write SetState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .